
[Video]
Loading=Caricamento ...

[Window]
Title=Impostazioni della fotocamera
Page1=Impostazioni video
Page2=Controllo della fotocamera
Page3=Di Più ...
LeftColumn=Proprietà
RightColumn=Valore
YES=ON
NO=OFF
Default=Predefinito
Auto=Auto
More=Di Più ...

[VideoProcAmp_Brightness]
Title=Luminosità
Desc=Controlla l'impostazione della luminosità.

[VideoProcAmp_Contrast]
Title=Contrasto
Desc=Controlla l'impostazione del contrasto (guadagno luminanza) di una fotocamera.

[VideoProcAmp_Hue]
Title=Hue
Desc=Controlla l'impostazione della tonalità della fotocamera.

[VideoProcAmp_Saturation]
Title=Saturazione
Desc=Controlla l'impostazione di saturazione o guadagno cromatico della fotocamera.

[VideoProcAmp_Sharpness]
Title=Nitidezza
Desc=Controlla l'impostazione della nitidezza di una fotocamera.

[VideoProcAmp_Gamma]
Title=Gamma
Desc=Controlla l'impostazione gamma di una telecamera.

[VideoProcAmp_ColorEnable]
Title=Abilita colore
Desc=Controlla l'impostazione di abilitazione del colore.

[VideoProcAmp_WhiteBalance]
Title=Bilanciamento del bianco
Desc=Come temperatura del colore in gradi Kelvin.

[VideoProcAmp_BacklightCompensation]
Title=Compensazione retroilluminazione
Desc=Controlla l'impostazione della compensazione del controluce sulla fotocamera.

[VideoProcAmp_Gain]
Title=Guadagno
Desc=Zero è normale. I valori positivi sono più luminosi ei valori negativi sono più scuri.

[VideoProcAmp_Multiplier]
Title=Moltiplicatore
Desc=Quantità di zoom digitale da applicare all'immagine.

[VideoProcAmp_Multiplier_Limit]
Title=Limite moltiplicatore
Desc=Limite superiore per la quantità di zoom digitale che può essere applicato all'immagine.

[VideoProcAmp_Whitebalance_Component]
Title=Componente di bilanciamento del bianco
Desc=Impostazione del bilanciamento del bianco nei valori blu e rosso per i formati video.

[VideoProcAmp_Powerline_Frequency]
Title=Frequenza della linea di alimentazione
Desc=Frequenza della linea elettrica locale. La frequenza potrebbe essere necessaria se il dispositivo supporta l'elaborazione anti-sfarfallio per ambienti con illuminazione fluorescente.

Value0=Disabilitato
Value1=50 Hz
Value2=60 Hz
Value3=Automaticamente

[CameraControl_Pan]
Title=Padella
Desc=Impostazione panoramica della fotocamera. espresso in gradi.

[CameraControl_Tilt]
Title=Inclinazione
Desc=Impostazione dell'inclinazione della fotocamera. espresso in gradi.

[CameraControl_Roll]
Title=Roll
Desc=Impostazione del rullino della fotocamera. espresso in gradi.

[CameraControl_Zoom]
Title=Ingrandisci
Desc=Impostazione dello zoom della fotocamera. espresso in millimetri.

[CameraControl_Exposure]
Title=Esposizione
Desc=Lunghezza di esposizione della fotocamera. espresso in secondi.

Value-10=1/1024 Secondi
Value-9=1/512 Secondi
Value-8=1/256 Secondi
Value-7=1/128 Secondi
Value-6=1/64 Secondi
Value-5=1/32 Secondi
Value-4=1/16 Secondi
Value-3=1/8 Secondi
Value-2=1/4 Secondi
Value-1=1/2 Secondi
Value0=1 Secondi
Value1=2 Secondi
Value2=4 Secondi
Value3=8 Secondi
Value4=16 Secondi

[CameraControl_Iris]
Title=Iris
Desc=Impostazione dell'apertura della fotocamera. espresso in unità di fstop * 10.

[CameraControl_Focus]
Title=Fuoco
Desc=Impostazione della messa a fuoco della fotocamera, come la distanza dall'obiettivo messo a fuoco in modo ottimale, espressa in millimetri.

[Cameracontrol_ScanMode]
Title=Modalità di scansione
Desc=Modalità di scansione del sensore della fotocamera. "ON" indica che la modalità progressiva (o non interlacciata), "OFF" indica che la modalità interlacciata.

[Cameracontrol_Pantilt]
Title=Pantilt
Desc=Impostazioni assolute di panoramica e inclinazione.

[CameraControl_Auto_Exposure_Priority]
Title=Priorità esposizione automatica
Desc=Se il dispositivo può variare dinamicamente la frequenza dei fotogrammi.

